eslint-plugin-flowtype versions and peer dependencies

The table below has a list of all versions of eslint-plugin-flowtype compatible peers dependencies.

Version Peer Dependency Versions
2.0.0 - 2.50.3
  • eslint @ >=2.0.0
3.0.0 - 3.10.4
  • eslint @ >=2.0.0
3.10.5 - 3.12.2
  • eslint @ >=6.0.0
3.13.0
  • eslint @ >=6.0.0
4.0.0 - 4.7.0
  • eslint @ >=6.1.0
5.0.0 - 5.1.0
  • eslint @ ^7.0.0
5.1.1 - 5.6.0
  • eslint @ ^7.1.0